<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">    
    <h:head>
        <title>Tráfico Libre</title>
        <link rel="stylesheet" type="text/css" href="../../carpetagacss/estilos.css"></link>
        <link rel="icon" href="../../imagenes/logo.ico"></link>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    </h:head>
    <h:body>

        <header>
            <ui:include src="../menu/CabeceraMenu.xhtml" />
        </header>

        <center><table>
                <tr>
                    <img src="../../imagenes/construccion.jpg"></img>
                </tr>
            </table></center>           
        <footer>
            <a target="_blank" href="http://www.facebook.com"><img src="../../imagenes/Facebook.png" class="redsocial"></img></a>

            <a target="_blank" href="http://www.instagram.com"><img src="../../imagenes/Instagram.png" class="redsocial"></img></a>

            <a target="_blank" href="http://www.twitter.com"><img src="../../imagenes/Twitter.png" class="redsocial"></img></a>
            | Copyright 2014-2019 Tráfico Libre - <a href="#" class="privacidad">Privacidad-condiciones</a>
        </footer>    

    </h:body>
</html>
